Network Tools - Feature #1686

Add app.conf and icon
01/17/2017 07:27 AM - Luke Murphey

Status: Closed Start date: 01/17/2017
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.5

Description

Associated revisions

Revision 8 - 01/18/2017 08:33 AM - Imurphey
Adding app.conf

Reference #1686

Revision 11 - 01/18/2017 08:57 PM - Imurphey
Adding icons

Reference #1686

Revision 21 - 01/24/2017 06:31 AM - Imurphey
Updating the icon

Reference #1686

History

#1 - 01/18/2017 06:38 AM - Luke Murphey

e https://www.iconfinder.com/icons/924235/connection_internet_intranet network_online_icon#size=128

e https://www.iconfinder.com/icons/1587504/internet_line_icon#size=128

e https://www.iconfinder.com/icons/858725/computer_port_computer_port_icon_internet_internet_port_icon_line_icon_port_icon#size=128
e https://www.iconfinder.com/icons/924317/browser_configuration_internet_intranet_network_online_icon#size=128

#2 - 01/18/2017 09:06 PM - Luke Murphey
- % Done changed from 0 to 70

#3 - 01/24/2017 06:32 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 70 to 100

05/06/2024 1/1



https://www.iconfinder.com/icons/924235/connection_internet_intranet_network_online_icon#size=128
https://www.iconfinder.com/icons/1587504/internet_line_icon#size=128
https://www.iconfinder.com/icons/858725/computer_port_computer_port_icon_internet_internet_port_icon_line_icon_port_icon#size=128
https://www.iconfinder.com/icons/924317/browser_configuration_internet_intranet_network_online_icon#size=128
http://www.tcpdf.org

